/* This CSS deals with general layout and with modifications which are
   common to all pages */

/* Main layout */
/* =========== */

html, body {

    background: #fff;
    font-family: sans-serif;
}
body {
    display: block;

    width: 100%;
    height: 100%;

    padding: 0px 0px 0px 0px;
}
.main-container{
    width: 980px;
    height: 100%;
    margin: 0 auto;
}

/* top-down heading-(table_of_contents+content)-navigation as 180-auto-90 */
/* left-right table_of_contents-space-content 180-5-(30-745-20) */
#content, #table-of-contents {
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    height: auto; /* Bounding box - margins */

    overflow: auto;
    overflow-y: auto;
    overflow-x: hidden; /* hack for IE, no real meaning intended otherwise */
}
#table-of-contents {
    margin: 180px 0px 90px 0px;
    width: 180px;

    font-size: 0.8em;
}
#content {
    margin: 180px 0px 90px 185px;
    padding: 0px 20px 0px 30px;
    width: 745px; /* 185-20-745-30 */
}
/* Header */
#heading {
    position: absolute;
    top: 0px;

    margin: 0px;
    padding: 20px 265px 20px 230px;
    width: 485px; /* 230-485-265 */
    height: 122px; /* 20-122-20 */

    color: #424242;
    font-size: 9pt;
}
/* Footer */
#navigation {
    position: absolute;
    bottom: 0px;
    width: 600px;
    height: 68px;

    padding: 0px 380px 1.2em 20px;
    margin: 0px;
    text-align: left;

    color: #424242;
    background: white url(../images/banners/footer.png) no-repeat left top;
    font-size: 0.8em;
}
#language-selection {
    position: absolute;
    top: 160px;

    padding: 0px 30px 0px 0px;
    width: 950px;

    font-size: 0.9em;
    text-align: right;
}
#copyright {
    position: absolute;
    bottom: 2px;

    padding: 0px 0px 0px 30px;
    width: 950px;

    font-size: 0.8em;
}
#version {
    position: absolute;
    bottom: 2px;
    padding: 0px 30px 0px 0px;
    width: 950px;

    text-align: right;
    font-size: 0.8em;
}
#media-player {
    position: absolute;
    padding-left: 665px;
    bottom: 55px;
    z-index: 200;
}

/* Navigation */
#navigation span.separator, #top-navigation span.separator, #bottom-navigation span.separator {
    display: none;
}

#navigation div {
    margin-top: 10px;
}

#navigation span.next {
    float: right;
    margin-right: 80px;
}
#navigation span.prev {
    float: left;
}

#navigation hr, #top-navigation hr, #bottom-navigation hr {
    display: none;
}

/* Table of contents */
#table-of-contents ul {
    margin-left: 0px;
    padding-left: 0px;
    list-style-type: none;
}
#table-of-contents ul li{
    padding-left: 0px;
    margin-top: 5px;
}

/* Default content styles */
/* =================== */

/* Links */
a { color: black; }
a:hover { color: #990099; }

/* Headings */
h1 {
    font-size: 36px;
    color: #424242;
    margin: 0px 0px 0px 0px;
   }
h2 {
    position: relative;
    left: -30px;

    margin: 0px 0px 0px 0px;
    padding: 15px 0px 15px 30px;

    font-size: 1.4em;
    color: #424242;
}
.unit h2 {
    padding: 15px 0px 0px 30px;
    height: 80px;
}
h3 {
    margin: 0px 0px 20px 0px;
    padding: 5px 0px 0px 0px;

    font-size: 1.2em;
    color: #424242;
}
.unit h3 {
    width: 350px;
}

h4 { font-size: 1.0em; margin-top: 0.2em; margin-bottom: 0.1em; }
h5 { font-size: 0.8em; margin-top: 0.2em; margin-bottom: 0.1em; }
h6 { font-size: 0.8em; margin-top: 0.2em; margin-bottom: 0.1em; }
h7,h8,h9 { font-size: 0.8em; }

/* Form elements */
button, input[type="button"], input[type="reset"] {
    background: grey url(../images/iris/iris_button.png) repeat top left;
    border: 1px solid;

    font: bold 84% 'trebuchet ms',helvetica,sans-serif;

    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
button:hover, input[type="button"]:hover, input[type="reset"]:hover {
    color: #990099;
}
input[type=text] {
    background: #FFF url(../images/iris/iris_input.png) repeat-x top left;

    font: normal normal bold 0.8em 'trebuchet ms',helvetica,sans-serif;

    height: 1.2em;

    border-top: 0px none;
    border-left: 1px solid;
    border-right: 1px solid;
    border-bottom: 1px solid;

    border-color: grey;

    padding-left:7px;
    padding-right:7px;

    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
button.media-control {
    width: 18px;
    height: 19px;
    padding: 0;
    margin: 0px 0px 0px 10px;
    border: 0;
    background-image: url(../images/buttons/speaker.png);
    vertical-align: text-bottom;
    font-size: 0;
}
button.media-control:hover {
   background-image: url(../images/buttons/speaker_active.png);
}
button.media-control img{
    visibility: hidden;
}

/* Links that appear as buttons */
a.answer-sheet-link {
    display: inline-block;
    color: blue;
    width: 18px;
    height: 19px;
    padding: 0;
    margin: 0px 0px 0px 5px;
    font-size: 0px;
    vertical-align: text-bottom;
    background: white url(../images/buttons/question.png);
}

div.choice-based-task .answer-sheet-link,
div.transformation-task .answer-sheet-link,
div.numbered-cloze-task .answer-sheet-link,
div.numbered-exposed-cloze-task .answer-sheet-link {
    position: absolute;
    top: 0;
    right: 0;
}

div.dictation-task .answer-sheet-link {
    float: right;
}

a.answer-sheet-link:hover {
    background: white url(../images/buttons/question_active.png);
}

/* Vocabulary */
.vocab-list button{
    overflow: visible;
    max-width: 322px; /* content_width/2 + 61 + content_width/2 */
    white-space: normal;
    text-align: left;
    border: none;
    padding-left: 20px;
    background: white url(../images/buttons/speaker.png) no-repeat top left;
}
.vocab-list button:hover{
    background: white url(../images/buttons/speaker_active.png) no-repeat top left;
}

.vocab-list tr td+td {
    padding-left: 61px;
    width: 342px;
}

/* Generic content elements */
table.lcg-table { border-collapse: collapse; }
table.lcg-table, table.lcg-fieldset { margin: 0.5em 0; }
table.lcg-table td, table.lcg-table th {
    padding: 2pt;
    vertical-align: top;
    white-space: nowrap;
    border: #ccc solid 1px;
}
table.lcg-table td { background: #f4f4f4; }
table.lcg-table th { background: #eee; }
table.lcg-table caption, table.lcg-fieldset caption {
    font-weight: bold;
    font-size: 1.1em;
    text-align: left;
}
table.lcg-fieldset th {
    white-space: nowrap;
    text-align: left;
    padding-right: 0.5em;
}
pre.lcg-preformatted-text {
    background: #efffb8;
    border: 1px solid #aaa;
    padding: 4pt;
    white-space: pre;
}

/* Table of contents inside document/content */
div.table-of-contents {
    margin: 1em 0;
    padding: 3pt;
    clear: both;
}
div.table-of-contents ul {
    margin-top: 3pt;
    margin-bottom: 0;
}

/* Formatter */
.citation, .quotation {
    font-style: italic;
}
.underline {
    text-decoration: underline;
}
dl dt {
    font-weight: bold;
}
dl dt .citation {
    font-style: normal;
}
dt em {
    font-weight: normal;
}
.hidden { display: none; }


#language-selection a img {
    display: none;
}